/* Main CSS file */
A:link
{
    TEXT-DECORATION:  underline
}
A:visited
{
    TEXT-DECORATION:  underline
}
A:active
{
    TEXT-DECORATION:  underline
}
A:hover
{
    TEXT-DECORATION:  underline
}


BODY
{
    BACKGROUND-COLOR: #ffffff;
}

BODY.bodystyle
{
    TEXT-ALIGN: center;
}

*.hc1, *.hc2, *.hc3, *.hc4, *.hc5, *.hc6
{
    TEXT-ALIGN: center
}
*.hc1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    COLOR: #000000;
    background-color: transparent;
    FONT-FAMILY: "Arial", sans-serif;
}
*.hc2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 16pt;
    COLOR: #000000;
    background-color: transparent;
    FONT-FAMILY: "Arial", sans-serif;
}
*.hc3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    background-color: transparent;
    FONT-FAMILY: "Arial", sans-serif;
}
*.hc4
{
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
    FONT-FAMILY: "Arial", sans-serif;
}
*.hc5
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
    FONT-FAMILY: "Arial", sans-serif;
}
*.hc6
{
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
    FONT-FAMILY: "Arial", sans-serif;
}

Table.table1, Table.table80, Table.table60, Table.table40
{
    border-style: solid;
    border-width: 3px;
    border-color: #B1CFED;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
    MARGIN-BOTTOM: 4px;
}

Table.table1, Table.table80, Table.table60, Table.table40 caption
{
    TEXT-ALIGN: center;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 16pt;
    FONT-WEIGHT: bold;
    COLOR: #000000;
    background-color: transparent;
}

Table.table1 TD, Table.table80 TD, Table.table60 TD, Table.table40 TD
{
    border-style: solid;
    border-width: 3px;
    border-color: #B1CFED;
    color: #000000;
    background-color: transparent;
    PADDING: 3px;
    VERTICAL-ALIGN:text-top;
}

Table.table1
{
    WIDTH: 60%;
}

Table.table80
{
    WIDTH: 48%;
}

Table.table60
{
    WIDTH: 36%;
}

Table.table40
{
    WIDTH: 24%;
}

Table.table2
{
    BORDER: none;
    MARGIN-LEFT: auto;
    MARGIN-RIGHT: auto;
    WIDTH: 60%;
}

Table.table2 TD
{
    BORDER: none;
}

*.ms-score
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 7%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.ms-fscore
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 7%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
}

*.ms-hteam
{
    TEXT-ALIGN: right;
    FONT-WEIGHT: normal;
    WIDTH: 29%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.ms-ateam
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 29%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lp-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 8%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lp-dataW
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 12%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lp-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 34%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lpt-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 12%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lpt-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 52%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.bp-data
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 10%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.bp-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 40%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.pr-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 7%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.pr-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 29%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.pr-pic
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
    WIDTH: 40%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lom-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 6%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lom-textl
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 17%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lom-textr
{
    TEXT-ALIGN: right;
    FONT-WEIGHT: normal;
    WIDTH: 17%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.res-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 10%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
}

*.res-textl
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 40%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.res-textr
{
    TEXT-ALIGN: right;
    FONT-WEIGHT: normal;
    WIDTH: 40%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.pl-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lt1-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 7%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lt1-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lth1-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 23%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lth1-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lt2-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 7%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lt2-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lth2-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 23%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 9pt;
    COLOR: #000000;
    background-color: transparent;
}

*.lth2-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.mp-text
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH:  16%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.mp1-text
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: bold;
    WIDTH: 28%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    background-color: transparent;
}

*.mp1-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 12%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.mpc-text
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 33%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.ed-text
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 30%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.fix-text3
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: bold;
    WIDTH: 50%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 14pt;
    COLOR: #000000;
    background-color: transparent;
}

*.fix-text4
{
    TEXT-ALIGN: left;
    FONT-WEIGHT: normal;
    WIDTH: 50%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}

*.fix-data
{
    TEXT-ALIGN: center;
    FONT-WEIGHT: normal;
    WIDTH: 12%;
    FONT-FAMILY: "Arial", sans-serif;
    FONT-SIZE: 10pt;
    COLOR: #000000;
    background-color: transparent;
}
